Net::SSH::Perl::Comp::Zlib(3)

NAME
Net::SSH::Perl::Comp::Zlib - Wrapper for SSH Zlib Compression

SYNOPSIS
    use Net::SSH::Perl::Comp;
    my $comp = Net::SSH::Perl::Comp->new('Zlib');
    print $comp->compress($data);

DESCRIPTION
Net::SSH::Perl::Comp::Zlib subclasses Net::SSH::Perl::Comp to provide Zlib compression support for Net::SSH::Perl. To do so it wraps around Compress::Zlib, an XS hook into the zlib library.

Read through the Net::SSH::Perl::Comp docs for usage information.

AUTHOR & COPYRIGHTS
Please see the Net::SSH::Perl manpage for author, copyright, and license information.